#booking-container {
  display: block;
  height: 580px;
  width: 100%;
  background: #0D111F url("https://medias.frogger.nz/background/camping-car-location-vacances.jpg") no-repeat 53%;
  background-size: cover;
}
#booking-container.car {
  background: #0D111F url("https://medias.frogger.nz/background/location-voiture-nouvelle-zelande.jpg") no-repeat 40%;
  background-size: cover;
}
#booking-container.car h1 {
  margin-top: 28px !important;
}
#booking-container.hotel {
  background: #0D111F url("https://medias.frogger.nz/background/location-hotel-nouvelle-zelande.jpg") no-repeat 40%;
  background-size: cover;
}
#booking-container.hotel h1 {
  margin-top: 35px !important;
}
#booking-container.plane {
  background: #0D111F url("https://medias.frogger.nz/background/billets-avion-nouvelle-zelande.jpg") no-repeat 40%;
  background-size: cover;
}
#booking-container.insurance {
  background: #0D111F url("https://medias.frogger.nz/background/assurance-voyage-nouvelle-zelande.jpg") no-repeat 40%;
  background-size: cover;
}
#booking-container.insurance h1 {
  margin-top: 45px !important;
}
#booking-container.activities {
  background: #0D111F url("https://medias.frogger.nz/background/activites-nouvelle-zelande.jpg") no-repeat 40%;
  background-size: cover;
}
#booking-container.activities p {
  margin-top: 20px !important;
}
#booking-container .block-layer-1 {
  position: relative;
  overflow: hidden;
  height: 580px;
  width: 100%;
}
#booking-container .block-layer-2 {
  width: 1010px;
  margin: auto;
}
#booking-container .block-layer-2 #booking-form-container {
  margin-top: 38px;
  float: right;
}
#booking-container #arguments-container {
  float: left;
  width: 630px;
  color: #FFF;
  margin-left: 50px;
}
#booking-container #arguments-container h1 {
  font-size: 43px;
  font-weight: 900;
  text-align: left;
  margin-top: 30px;
  width: 590px;
}
#booking-container #arguments-container p {
  margin-top: 10px;
  line-height: 1.2;
  font-size: 24px;
  font-weight: 300;
  color: #FFF;
}
#booking-container #arguments-container p span {
  width: 27px;
  height: 27px;
  border-radius: 30px;
  background-color: #CB202D;
  position: relative;
  margin-right: 8px;
  display: inline-block;
  top: 6px;
}
#booking-container #arguments-container p span:before {
  position: absolute;
  content: "\2713";
  font-family: frogger;
  font-size: 17px;
  top: 5px;
  left: 6px;
}
#booking-container #booking-form {
  background-color: rgba(13,17,31,0.8);
  width: 320px;
  box-sizing: border-box;
  padding: 20px 25px 20px 25px;
  border-radius: 5px;
}
#booking-container #booking-form .field-container {
  margin-bottom: 15px;
  position: relative;
}
#booking-container #booking-form .field-container label {
  font-size: 20px;
  font-weight: 300;
  color: #FFF;
  text-align: center;
  width: 100%;
  display: block;
  padding: 8px 0 5px 0;
}
#booking-container #booking-form .field-container .tool-date {
  margin-bottom: 15px;
}
#booking-container #booking-form .first-label {
  padding-top: 0 !important;
}
#booking-container #booking-form .select,
#booking-container #booking-form .select-and-search {
  width: 100%;
}
#booking-container #booking-form #driver-country {
  width: 65%;
}
#booking-container #booking-form #travelers-type .select2:last-child {
  float: right;
}
#booking-container #booking-form #traveler-adults {
  width: 47%;
  display: inline-block;
}
#booking-container #booking-form #traveler-childs {
  width: 48%;
}
#booking-container #booking-form .input-field {
  color: #0D111F;
  font-size: 20px;
  font-weight: 900;
  padding: 12px 13px 12px 13px;
  border: 0;
  box-sizing: border-box;
  border-radius: 3px;
  float: left;
}
#booking-container #booking-form #driver-age {
  display: inline-block;
  width: 30%;
  float: right;
}
#booking-container #booking-form #driver-age-decorator {
  color: #0D111F;
  position: absolute;
  bottom: 12px;
  right: 10px;
  z-index: 2;
  font-size: 20px;
  font-weight: 900;
}
#booking-container #booking-form .button-1 {
  margin-top: 10px;
  font-size: 20px;
  font-weight: 400;
  width: 100%;
  background-color: #CB202D;
  border-color: #CB202D;
}
#booking-container #booking-form .button-1:before {
  font-size: 24px;
  margin-right: 5px;
  position: relative;
  left: -3px;
}
#booking-container #booking-form .button-1:active {
  top: 2px;
}
#booking-container .down-bt-container {
  width: 1010px;
  margin: auto;
  height: 100%;
}
#booking-container .down-bt-container .down-bt {
  position: absolute;
  top: 548px;
  left: 45%;
  z-index: 2;
  background-color: #0D111F;
  color: #FFF;
  box-sizing: border-box;
  padding: 2px 20px 10px 20px;
  font-family: frogger;
  font-size: 35px;
  border-radius: 8px;
  cursor: pointer;
}
#booking-container .down-bt-container .down-bt:active {
  top: 549px;
}
#booking-container .down-bt-container .down-bt:before {
  transform: translateZ(0);
  -webkit-animation: scrollinvitation 3s infinite linear;
  animation: scrollinvitation 3s infinite linear;
  position: relative;
}
